!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:55:03.926156'
      - ''
    - - runStartCpuTime
      - Double
      - 710.674974841
      - ''
    - - runStartUserTime
      - Double
      - 665.583873
      - ''
    - - runStartSystemTime
      - Double
      - 45.091107
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1214937
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 134728
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 260232
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T01:55:04.576946'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 711.271633901
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 666.168211
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 45.103455
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 1217775
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 134736
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 260301
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T01:55:04.584083'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 711.278429993
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 666.17483
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 45.103633
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 1218179
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 134736
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 260302
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:55:04.596796'
      - ''
    - - runEndCpuTime
      - Double
      - 711.290513467
      - ''
    - - runEndUserTime
      - Double
      - 666.18692
      - ''
    - - runEndSystemTime
      - Double
      - 45.103633
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1218401
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 134736
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 260306
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:55:03.960999'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 710.709227054
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 665.618005
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 45.091256
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1215294
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 134728
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 260236
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:55:04.537527'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 711.262411876
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 666.159094
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 45.103378
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1217202
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 134728
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 260298
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:47:20.911138'
        - '2024-04-28T01:47:47.880444'
      - ''
    - - runStartCpuTime
      - Double
      - - 302.269468906
        - 326.510246774
      - ''
    - - runStartUserTime
      - Double
      - - 272.504626
        - 296.589162
      - ''
    - - runStartSystemTime
      - Double
      - - 29.764852
        - 29.921094
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 513403
        - 537179
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 133384
        - 133392
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 218738
        - 221192
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 92
      - ''
    - - numGoodStars
      - Int
      - 80
      - ''
    - - avgX
      - Double
      - 808.0269304525491
      - ''
    - - avgY
      - Double
      - 1837.2248146832094
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:47:22.204915'
        - '2024-04-28T01:47:49.156282'
      - ''
    - - runEndCpuTime
      - Double
      - - 303.557539942
        - 327.630480734
      - ''
    - - runEndUserTime
      - Double
      - - 273.768857
        - 297.697909
      - ''
    - - runEndSystemTime
      - Double
      - - 29.788714
        - 29.932602
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 517106
        - 541137
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 133384
        - 133400
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 218871
        - 221318
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:48:52.328717'
      - ''
    - - runStartCpuTime
      - Double
      - 383.868611191
      - ''
    - - runStartUserTime
      - Double
      - 353.719674
      - ''
    - - runStartSystemTime
      - Double
      - 30.148966
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 577433
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 134712
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 227088
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:48:52.412085'
      - ''
    - - runEndCpuTime
      - Double
      - 383.951655514
      - ''
    - - runEndUserTime
      - Double
      - 353.802467
      - ''
    - - runEndSystemTime
      - Double
      - 30.149221
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 577488
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 134712
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 227097
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:48:09.676190'
      - ''
    - - runStartCpuTime
      - Double
      - 345.938446444
      - ''
    - - runStartUserTime
      - Double
      - 315.924676
      - ''
    - - runStartSystemTime
      - Double
      - 30.01378
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 552159
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 134696
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 223155
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T01:48:09.676374'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 345.938630815
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 315.924859
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 30.01378
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 552169
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 134696
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 223155
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 2.9127077128771592
      - ''
    - - smoothingKernelWidth
      - Int
      - 21
      - ''
    - - nGrow
      - Int
      - 7
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T01:48:12.328894'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 348.44425334
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 318.390644
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 30.053644
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 556575
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 134696
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 223424
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:48:12.331156'
      - ''
    - - runEndCpuTime
      - Double
      - 348.446520781
      - ''
    - - runEndUserTime
      - Double
      - 318.392696
      - ''
    - - runEndSystemTime
      - Double
      - 30.053837
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 556583
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 134696
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 223424
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:48:52.481186'
      - ''
    - - runStartCpuTime
      - Double
      - 384.020174142
      - ''
    - - runStartUserTime
      - Double
      - 353.870983
      - ''
    - - runStartSystemTime
      - Double
      - 30.149221
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 577726
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 134712
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 227104
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T01:48:52.481515'
      - ''
    - - solveStartCpuTime
      - Double
      - 384.020510722
      - ''
    - - solveStartUserTime
      - Double
      - 353.871295
      - ''
    - - solveStartSystemTime
      - Double
      - 30.149221
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 577753
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 134712
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 227104
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T01:48:53.330711'
        - '2024-04-28T01:55:02.525790'
        - '2024-04-28T01:55:03.161235'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 384.777841156
        - 709.164526014
        - 709.938054473
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 354.624295
        - 664.394198
        - 665.004367
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 30.153554
        - 44.770347
        - 44.933697
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 579360
        - 1211276
        - 1213124
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 134728
        - 134728
        - 134728
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 176
        - 179
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 227188
        - 260036
        - 260136
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T01:55:02.525072'
        - '2024-04-28T01:55:03.160431'
        - '2024-04-28T01:55:03.918702'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 709.163810864
        - 709.937251032
        - 710.668060668
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 664.39352
        - 665.00356
        - 665.580884
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 44.770302
        - 44.933697
        - 45.087183
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 1211222
        - 1213124
        - 1214835
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 134728
        - 134728
        - 134728
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 176
        - 179
        - 182
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 260036
        - 260136
        - 260231
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T01:55:03.925578'
      - ''
    - - solveEndCpuTime
      - Double
      - 710.674388631
      - ''
    - - solveEndUserTime
      - Double
      - 665.58335
      - ''
    - - solveEndSystemTime
      - Double
      - 45.091072
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 1214890
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 134728
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 260232
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:55:03.925948'
      - ''
    - - runEndCpuTime
      - Double
      - 710.674766441
      - ''
    - - runEndUserTime
      - Double
      - 665.583679
      - ''
    - - runEndSystemTime
      - Double
      - 45.091094
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1214892
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 134728
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 260232
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T01:55:02.094542'
        - '2024-04-28T01:55:02.734059'
        - '2024-04-28T01:55:03.380524'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 708.738002632
        - 709.467840446
        - 710.191701425
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 663.979869
        - 664.575738
        - 665.16576
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 44.758157
        - 44.892114
        - 45.025954
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 1210180
        - 1213100
        - 1214829
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 134728
        - 134728
        - 134728
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 176
        - 179
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 259985
        - 260079
        - 260172
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T01:55:02.524630'
        - '2024-04-28T01:55:03.160116'
        - '2024-04-28T01:55:03.918429'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 709.163372204
        - 709.936924672
        - 710.667778838
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 664.393158
        - 665.003281
        - 665.580644
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 44.770277
        - 44.933679
        - 45.087167
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 1211220
        - 1213124
        - 1214835
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 134728
        - 134728
        - 134728
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 176
        - 179
        - 182
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 260036
        - 260136
        - 260231
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:46:09.038444'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 238.471262031
      - ''
    - - runDataRefStartUserTime
      - Double
      - 209.607668
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 28.863653
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1662036
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 402052
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 133344
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 141
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 212285
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:55:07.648033'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 713.986758766
      - ''
    - - runDataRefEndUserTime
      - Double
      - 668.78722
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 45.199547
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1247622
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 276160
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 260574
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:46:09.038999'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 238.471711422
      - ''
    - - runDataRefStartUserTime
      - Double
      - 209.608018
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 28.863701
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1662036
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 402064
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 133352
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 141
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 212286
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:46:10.715111'
      - ''
    - - runStartCpuTime
      - Double
      - 239.569458371
      - ''
    - - runStartUserTime
      - Double
      - 210.589528
      - ''
    - - runStartSystemTime
      - Double
      - 28.979954
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662036
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 414492
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133360
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 212421
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1312.2507934570312
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.07168059084511046
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 1181.2636108398438
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.046380920992434876
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1314.5941772460938
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.10556395994420621
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1290.911865234375
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.08170736831657993
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 856.279541015625
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 51.53871680060026
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 751.031005859375
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 30.788309055267778
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 811.837890625
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 14.584381234090486
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 765.2644348144531
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 12.033680649533471
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 2091.6700439453125
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 81.79139602551543
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 2072.6181640625
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 52.20568506169385
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 2035.242431640625
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 23.0056155795826
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 2033.83251953125
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 21.805541136657283
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:46:44.838297'
      - ''
    - - runEndCpuTime
      - Double
      - 268.004775102
      - ''
    - - runEndUserTime
      - Double
      - 238.359108
      - ''
    - - runEndSystemTime
      - Double
      - 29.645722
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 492859
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133384
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 215278
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:46:44.843172'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 268.009654004
      - ''
    - - runDataRefEndUserTime
      - Double
      - 238.359888
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 29.64981
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 492998
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 133384
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 215278
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:48:09.578600'
      - ''
    - - runStartCpuTime
      - Double
      - 345.841710835
      - ''
    - - runStartUserTime
      - Double
      - 315.828058
      - ''
    - - runStartSystemTime
      - Double
      - 30.013682
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 551373
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133408
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 223140
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:48:09.587375'
      - ''
    - - runEndCpuTime
      - Double
      - 345.850476099
      - ''
    - - runEndUserTime
      - Double
      - 315.836754
      - ''
    - - runEndSystemTime
      - Double
      - 30.01375
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 551433
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133408
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 223141
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:46:45.831927'
        - '2024-04-28T01:47:22.599326'
        - '2024-04-28T01:47:49.982701'
      - ''
    - - runStartCpuTime
      - Double
      - - 268.834345815
        - 303.95067938
        - 328.22753807
      - ''
    - - runStartUserTime
      - Double
      - - 239.168764
        - 274.137844
        - 298.275148
      - ''
    - - runStartSystemTime
      - Double
      - - 29.665611
        - 29.812859
        - 29.952416
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 495571
        - 519260
        - 544064
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 133384
        - 133384
        - 133408
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
        - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 215361
        - 218910
        - 221378
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:46:46.234179'
        - '2024-04-28T01:47:23.025852'
        - '2024-04-28T01:47:50.375735'
      - ''
    - - runEndCpuTime
      - Double
      - - 269.235526636
        - 304.376011251
        - 328.619429217
      - ''
    - - runEndUserTime
      - Double
      - - 239.562179
        - 274.555361
        - 298.64701
      - ''
    - - runEndSystemTime
      - Double
      - - 29.673382
        - 29.820679
        - 29.972443
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 498241
        - 520226
        - 544978
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 133384
        - 133392
        - 133408
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
        - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 215400
        - 218953
        - 221416
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:46:44.843502'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 268.009993694
      - ''
    - - runDataRefStartUserTime
      - Double
      - 238.360155
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 29.649843
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 493006
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 133384
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 215278
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:46:44.845420'
      - ''
    - - runStartCpuTime
      - Double
      - 268.011319785
      - ''
    - - runStartUserTime
      - Double
      - 238.361499
      - ''
    - - runStartSystemTime
      - Double
      - 29.649843
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 493206
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133384
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 215280
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T01:46:45.830571'
        - '2024-04-28T01:47:22.598210'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 268.833518055
        - 303.94980942
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 239.168038
        - 274.137061
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 29.665521
        - 29.812774
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 495539
        - 519251
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 133384
        - 133384
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 215360
        - 218909
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T01:47:22.205330'
        - '2024-04-28T01:47:49.156709'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 303.557962003
        - 327.630914854
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 273.769216
        - 297.697909
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 29.788753
        - 29.933013
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 517125
        - 541160
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 133384
        - 133400
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 218871
        - 221318
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:48:09.587736'
      - ''
    - - runEndCpuTime
      - Double
      - 345.850844149
      - ''
    - - runEndUserTime
      - Double
      - 315.837071
      - ''
    - - runEndSystemTime
      - Double
      - 30.01378
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 551457
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133408
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 223141
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:48:09.673696'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 345.936581523
      - ''
    - - runDataRefEndUserTime
      - Double
      - 315.922828
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 30.01378
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 552019
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 134696
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 223153
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:46:46.235602'
        - '2024-04-28T01:47:23.026916'
      - ''
    - - runStartCpuTime
      - Double
      - - 269.236950037
        - 304.377074571
      - ''
    - - runStartUserTime
      - Double
      - - 239.563437
        - 274.556317
      - ''
    - - runStartSystemTime
      - Double
      - - 29.673538
        - 29.820783
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 498690
        - 520241
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 133384
        - 133392
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 215400
        - 218953
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T01:46:46.235833'
        - '2024-04-28T01:47:23.027183'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 269.237187297
        - 304.377347501
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 239.56363
        - 274.556548
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 29.673562
        - 29.820808
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 498696
        - 520248
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 133384
        - 133392
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 215400
        - 218953
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 2.9113174167872304
      - ''
    - - smoothingKernelWidth
      - Int
      - 21
      - ''
    - - nGrow
      - Int
      - 7
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T01:46:48.835918'
        - '2024-04-28T01:47:25.854468'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 271.406008244
        - 307.149380862
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 241.685292
        - 277.261299
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 29.720769
        - 29.888131
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 502932
        - 524036
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 133384
        - 133392
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 215621
        - 219239
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:46:48.837047'
        - '2024-04-28T01:47:25.855293'
      - ''
    - - runEndCpuTime
      - Double
      - - 271.407148795
        - 307.150212702
      - ''
    - - runEndUserTime
      - Double
      - - 241.686394
        - 277.26202
      - ''
    - - runEndSystemTime
      - Double
      - - 29.720769
        - 29.888208
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 503104
        - 524043
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 133384
        - 133392
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 215621
        - 219239
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:48:09.673998'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 345.936889844
      - ''
    - - runDataRefStartUserTime
      - Double
      - 315.923115
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 30.01378
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 552046
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 134696
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 223153
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:48:09.675574'
      - ''
    - - runStartCpuTime
      - Double
      - 345.937830284
      - ''
    - - runStartUserTime
      - Double
      - 315.924061
      - ''
    - - runStartSystemTime
      - Double
      - 30.01378
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 552122
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 134696
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 223155
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:55:04.629955'
      - ''
    - - runEndCpuTime
      - Double
      - 711.295341189
      - ''
    - - runEndUserTime
      - Double
      - 666.19175
      - ''
    - - runEndSystemTime
      - Double
      - 45.103633
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1219046
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 134736
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 260308
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:55:07.647668'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 713.986384196
      - ''
    - - runDataRefEndUserTime
      - Double
      - 668.786894
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 45.199524
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1247592
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 276160
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 182
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 260574
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:48:12.612236'
      - ''
    - - runStartCpuTime
      - Double
      - 348.726603524
      - ''
    - - runStartUserTime
      - Double
      - 318.672727
      - ''
    - - runStartSystemTime
      - Double
      - 30.053902
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 556666
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 134696
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 223458
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T01:48:12.612532'
      - ''
    - - deblendStartCpuTime
      - Double
      - 348.726905624
      - ''
    - - deblendStartUserTime
      - Double
      - 318.672986
      - ''
    - - deblendStartSystemTime
      - Double
      - 30.053926
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 556672
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 134696
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 223458
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T01:48:17.149560'
      - ''
    - - deblendEndCpuTime
      - Double
      - 352.936020677
      - ''
    - - deblendEndUserTime
      - Double
      - 322.874576
      - ''
    - - deblendEndSystemTime
      - Double
      - 30.061479
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 558773
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 134712
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 223890
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:48:17.149892'
      - ''
    - - runEndCpuTime
      - Double
      - 352.936359868
      - ''
    - - runEndUserTime
      - Double
      - 322.874861
      - ''
    - - runEndSystemTime
      - Double
      - 30.061506
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 558774
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 134712
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 223890
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:46:48.837293'
        - '2024-04-28T01:47:25.855494'
        - '2024-04-28T01:47:50.375984'
      - ''
    - - runStartCpuTime
      - Double
      - - 271.407396145
        - 307.150417082
        - 328.619684747
      - ''
    - - runStartUserTime
      - Double
      - - 241.686634
        - 277.262195
        - 298.647224
      - ''
    - - runStartSystemTime
      - Double
      - - 29.720769
        - 29.888227
        - 29.972465
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 503107
        - 524044
        - 544978
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 133384
        - 133392
        - 133408
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
        - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 215621
        - 219239
        - 221416
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:47:20.910576'
        - '2024-04-28T01:47:47.879984'
        - '2024-04-28T01:48:09.455105'
      - ''
    - - runEndCpuTime
      - Double
      - - 302.268882875
        - 326.509771614
        - 345.721818086
      - ''
    - - runEndUserTime
      - Double
      - - 272.50415
        - 296.588769
        - 315.708201
      - ''
    - - runEndSystemTime
      - Double
      - - 29.7648
        - 29.921055
        - 30.013669
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 513268
        - 537117
        - 550778
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 133384
        - 133392
        - 133408
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 173
        - 173
        - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 218738
        - 221192
        - 223121
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:48:17.150033'
      - ''
    - - runStartCpuTime
      - Double
      - 352.936500808
      - ''
    - - runStartUserTime
      - Double
      - 322.874988
      - ''
    - - runStartSystemTime
      - Double
      - 30.061517
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 558774
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 134712
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 223890
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:48:51.936058'
      - ''
    - - runEndCpuTime
      - Double
      - 383.536193537
      - ''
    - - runEndUserTime
      - Double
      - 353.391061
      - ''
    - - runEndSystemTime
      - Double
      - 30.145194
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 577158
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 134712
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 227055
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T01:48:52.483600'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 384.022589463
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 353.873389
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 30.149221
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 578159
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 134720
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 227104
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:48:52.484837'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 384.023301693
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 353.874096
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 30.149221
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 578222
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 134720
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 227105
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:48:53.006891'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 384.542578131
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 354.38905
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 30.153554
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 579286
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 134728
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 227162
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T01:48:53.329274'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 384.776523615
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 354.622993
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 30.153554
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 579311
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 134728
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 227187
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:46:42.344048'
      - ''
    - - runStartCpuTime
      - Double
      - 265.921080349
      - ''
    - - runStartUserTime
      - Double
      - 236.35525
      - ''
    - - runStartSystemTime
      - Double
      - 29.565858
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 485504
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 133360
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 215055
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:46:42.344685'
      - ''
    - - runEndCpuTime
      - Double
      - 265.921569199
      - ''
    - - runEndUserTime
      - Double
      - 236.35525
      - ''
    - - runEndSystemTime
      - Double
      - 29.566328
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1674044
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 485506
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 133368
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 173
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 215056
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T01:48:53.330876'
        - '2024-04-28T01:55:02.525995'
        - '2024-04-28T01:55:03.161396'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 384.778007106
        - 709.164735224
        - 709.938215883
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 354.624458
        - 664.394381
        - 665.004524
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 30.153554
        - 44.77036
        - 44.933697
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 579375
        - 1211281
        - 1213124
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 134728
        - 134728
        - 134728
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 176
        - 179
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 227188
        - 260036
        - 260136
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T01:48:53.331046'
        - '2024-04-28T01:55:02.526172'
        - '2024-04-28T01:55:03.161556'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 384.778177366
        - 709.164911684
        - 709.938376933
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 354.624616
        - 664.394547
        - 665.004685
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 30.153566
        - 44.770371
        - 44.933697
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 579399
        - 1211282
        - 1213124
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 134728
        - 134728
        - 134728
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 173
        - 176
        - 179
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 227188
        - 260036
        - 260136
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T01:55:02.093309'
        - '2024-04-28T01:55:02.732627'
        - '2024-04-28T01:55:03.379257'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 708.733336239
        - 709.465569004
        - 710.189696585
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 663.975632
        - 664.573718
        - 665.163921
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 44.757872
        - 44.891977
        - 45.025829
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 1209959
        - 1213100
        - 1214829
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 134728
        - 134728
        - 134728
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 173
        - 176
        - 179
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 259984
        - 260078
        - 260171
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T01:55:02.094331'
        - '2024-04-28T01:55:02.733806'
        - '2024-04-28T01:55:03.380314'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 708.737155712
        - 709.467325636
        - 710.191275285
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 663.979097
        - 664.575286
        - 665.165385
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 44.758105
        - 44.892083
        - 45.025928
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1674044
        - 1674044
        - 1674044
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 1210148
        - 1213100
        - 1214829
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 134728
        - 134728
        - 134728
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 173
        - 176
        - 179
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 259985
        - 260079
        - 260172
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
